a[href^=tel] {
 text-decoration:inherit !important;
 color: inherit !important;
 }
@charset "utf-8";
/* CSS Document */

@media (max-width:5000px){
.mobile_device { display:none;}
.slider img{ height:330px; width:100%;}
.ss{ height:380px;}

.slider{ height:380px;}
}

@media (max-width:2560px){
.slider img{ height:330px; width:100%;}
.ss{ height:380px;}

.slider{ height:380px;}
}


@media (max-width:1920px){
.mobile_device { display:none;}
.slider img{ height:330px; width:100%;}
.ss{ height:380px;}
.slider{ height:380px;}
.slideshow_header {
    margin-top: 86px;
   }

}
@media (max-width: 1680px){
.tech-platforms-list {
    overflow: auto;
}
.slider img{ height:330px; width:100%;}
.ss{ height:380px;}
.slider{ height:380px;}

.slideshow_header {
    margin-top: 110px;
	}
}
@media (max-width: 1600px){
.tech-platforms-list {
    overflow: auto;
}
.slider img{ height:330px; width:100%;}
.ss{ height:380px;}
.slider{ height:380px;}

.slideshow_header {
    margin-top: 110px;
	}
}

@media (max-width: 1440px){
.tech-platforms-list {
    overflow: auto;
}
.slider img{ height:330px; width:100%;}
.ss{ height:380px;}
.slider{ height:380px;}

.slideshow_header {
    margin-top: 110px;
	}
}
@media (max-width: 1366px) {
 .slideshow_header h1 span {
    display: block;
  
    font-size: 45px;
}
.slider img{ height:330px; width:100%;}
.ss{ height:380px;}
.slider{ height:380px;}
 }
@media (max-width: 1280px) {
 .slideshow_header h1 span {
    display: block;
    font-size: 41px;
}
 }
@media (max-width: 1236px) {
.slideshow_header h1 span {
    display: block;
    font-size: 41px;
}
.tech-platforms-list {
    overflow: auto;
}
.slider img{ height:auto; width:auto;}
.ss{ height:350px;}
.slider{ height:350px;}
.triangle-2 {
    border-color: #222 transparent transparent;
    border-style: solid;
    border-width: 195px 210px 0 0;
    bottom: 0;
    display: block;
    height: 0;
    position: absolute;
    right: -210px;
    transition: border 0.3s ease-in-out 0s;
    width: 0;
}

}
@media (max-width: 1199px) {
.inner-wrap {
    width: 94%;
    margin: 0 auto;
}
.ace-responsive-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 8px 16px !important;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}
.slideshow_header h1 span {
    display: block;
    font-size: 41px;
}
.service_box{ min-height:401px;}
.middle-header .left-box .triangle {
    border-color: transparent transparent #222;
    border-style: solid;
    border-width: 0 41px 38px 0;
    display: block;
    height: 0;
    left: 100%;
    position: absolute;
    top: 0;
    transition: border 0.3s ease-in-out 0s;
    width: 0;
}
#logo-container::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #006198 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 205px;
    content: "";
    height: 0;
    left: 0;
    margin-left: -102px;
    position: absolute;
    top: 15px;
    width: 0;
}

.ss{ height:335px;}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.top-padding1 {
    margin-top: 239px;
}
.cctv-tabcontent {
    position: relative;
    z-index: 1;
    background: url(../img/blu-1img.png) no-repeat 0 0;
    background-color: rgba(0, 0, 0, 0);
    background-size: auto auto;
    float: left;
    height:253px;
    width: 85%;
    margin: 184px 86px 0;
    text-align: center;
    border-radius: 8% 8% 5px 5px !important;
    background-size: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}

.padding_text {
    text-align: center;
    padding: 71px 1px 0 0 !important;
    width: 74%;
    margin: 0 auto;
}
#counter_service_1 {
    background: #20c277;
    width: 120px;
    height: 120px;
    position: absolute;
    left: -31px;
    top: 328px !important;
    text-align: center;
    border-radius: 100%;
}
#counter_service_2 {
    background: #0071b8;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 6%;
    top: 189px;
    z-index: 999;
    border-radius: 100%;
}
#counter_service_4 {
    background: #359bdd;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 205px;
    top: 90px;
    border-radius: 100%;
    font-size: 14px !important;
}

#counter_service_3 {
    background: #f36f21;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 464px;
top: 69px;

    border-radius: 100%;
}
#counter_service_5 {
    background: #8dc917;
    width: 120px;
    height: 120px;
    position: absolute;
    right: 50px;
    top: 175px;
    border-radius: 100%;
}
#counter_service_6 {
    background: #00af90;
    width: 120px;
    height: 120px;
    position: absolute;
    right: -29px;
    top: 310px;
    border-radius: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}


}
@media (max-width: 1080px){
.ace-responsive-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 8px 16px !important;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}
.slideshow_header p{ font-size:32px;}
.slideshow_header h1 span {
    display: block;
    font-size: 27px;
}
.slideshow_header h1 {
    font-weight: 700;
    font-size: 20px;
    font-family: "Lato",sans-serif;
    line-height: 1.2;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 5px;
    text-align: right;
}

.service_box{ min-height:401px;}
.middle-header .left-box .triangle {
    border-color: transparent transparent #222;
    border-style: solid;
    border-width: 0 44px 38px 0;
    display: block;
    height: 0;
    left: 100%;
    position: absolute;
    top: 0;
    transition: border 0.3s ease-in-out 0s;
    width: 0;
}
#logo-container::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #006198 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 205px;
    content: "";
    height: 0;
    left: 0;
    margin-left: -102px;
    position: absolute;
    top: 15px;
    width: 0;
}
.ss{ height:311px; margin-top:20px;}
.top-padding1 {
    margin-top: 239px;
}
#responsive {
    height: 300px !important;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.contact_form {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 4.33em 0.33em 6em 1em;
    background: #373435;
    margin-top: 60px;
}
.seo_section123 {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 40px 0 23px 0;
}
.seo_des p{ margin:0; line-height:25px;}
}
@media (max-width: 1050px){
.ace-responsive-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 8px 16px !important;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}
.slideshow_header p{ font-size:30px;}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.contact_form {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 4.33em 0.33em 6em 1em;
    background: #373435;
    margin-top: 60px;
}
}
@media (max-width: 1024px){
.ace-responsive-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 7px 16px !important;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
}
.contact_info {
      padding: 3.33em 2em 6.4em;
}
.slideshow_header h1 span {
    display: block;
    font-size: 27px;
}
.slideshow_header {
    margin-top: 130px;
}
.slideshow_header h1 {
    font-weight: 700;
    font-size: 20px;
    font-family: "Lato",sans-serif;
    line-height: 1.2;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 5px;
    text-align: right;
}
.slideshow_header p{ font-size:29px;}
.ss{ height:286px;  margin-top: 30px;}
#responsive {
    height: 294px !important;
}
.seo_section123 {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 40px 0 23px 0;
}
.seo_des p{ margin:0; line-height:25px;}
.cctv-tabcontent {
    position: relative;
    z-index: 1;
    background: url(../img/blu-1img.png) no-repeat 0 0;
        background-color: rgba(0, 0, 0, 0);
        background-size: auto auto;
    float: left;
    height:253px;
    width: 85%;
    margin: 184px 86px 0;
    text-align: center;
    border-radius: 8% 8% 5px 5px !important;
    background-size: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}

.padding_text {
    text-align: center;
    padding: 71px 1px 0 0 !important;
    width: 74%;
    margin: 0 auto;
}
#counter_service_1 {
    background: #20c277;
    width: 120px;
    height: 120px;
    position: absolute;
    left: -31px;
    top: 328px !important;
    text-align: center;
    border-radius: 100%;
}
#counter_service_2 {
    background: #0071b8;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 9%;
    top: 187px;
    z-index: 999;
    border-radius: 100%;
}
#counter_service_4 {
    background: #359bdd;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 254px;
    top: 85px;
    border-radius: 100%;
    font-size: 14px !important;
}
#counter_service_3 {
    background: #f36f21;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 459px;
    top: 57px;
    border-radius: 100%;
}
#counter_service_5 {
    background: #8dc917;
    width: 120px;
    height: 120px;
    position: absolute;
    right: 119px;
    top: 135px;
    border-radius: 100%;
}
#counter_service_6 {
    background: #00af90;
    width: 120px;
    height: 120px;
    position: absolute;
    right: -15px;
    top: 269px;
    border-radius: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.top-padding1 {
    margin-top: 239px;
}
.contact_form {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 4.33em 0.33em 6em 1em;
    background: #373435;
    margin-top: 60px;
}

.text_scroll {
    position: relative;
    display: inline-block;
    height: 140px;
    overflow: auto;
    margin-top:40px;
}
.service_box{ min-height:401px;}
}
@media (max-width: 960px){
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:80px;}
#logo-container {
    position: absolute;
    display: inline-block;
}
.left-box { width:0;}
.contact_info {
      padding: 3.33em 2em 6.4em;
}
.slideshow_header { display:none;}
.service_box{ min-height:517px;}
.text-man h4{ text-align:left;}
#responsive {
    height: 288px !important;
}
.our_process_row .col-sm-2{ width:50%;}
.middle-header .left-box .triangle { display:none;}
#logo-container {
    background-color: transparent;
    height: auto;
    left: 134px;
    text-align: left;
    top: -60px;
    width: 50px;
    z-index: 2;
    float: left;
}

.navbar {
    border: 1px solid transparent;
    margin-bottom: 0;
    min-height: 0;
    position: relative;
    float: inherit;
    margin-top: 11px;
}

.presentation .work-2 .inside2 {

    left: 0;
    top: 0;
}
.testimonials_top{ display:none;}
.testimonials_bottom { display:none;}
.presentation .work-2 .happy-ul{ left:0;}
.presentation .work-2 .inside h2{ left:0;}
.presentation .work-2 .inside{ left:0; top:0;}
.presentation .work-2 .img-31 { display:none;  right: 0;
    z-index: 5;
    top: 0}
.presentation .work-2 .img-3 
{
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 

}
.presentation .work-2 .inside { position:relative; display:inline-block; width:100%; } 
.presentation .work .img-1 {
	position: relative;
	left: 0;
	z-index: 5;
}
.presentation .work-2 .img-32 {
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 }
.presentation .work-2 .inside { background:transparent;}
.about_box_item {
    background: #e4e4e4;
    padding: 0 0 1px 0;
    margin: 0;
}
.presentation .img-2{ top:0;}



#logo-container::after{ border:none; content:"";}
.about_box { margin:0; text-align:center;}
#logo-container{ position:absolute; display:inline-block;}
.email {margin-left:0;}
.cctv-tabcontent {
    position: relative;
    z-index: 1;
    background: url(../img/blu-1img.png) no-repeat 0 0;
        background-color: rgba(0, 0, 0, 0);
        background-size: auto auto;
    float: left;
    height: 361px;
    width: 75%;
    margin: 184px 86px 0;
    text-align: center;
    border-radius: 8% 8% 5px 5px !important;
    background-size: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}

.padding_text {
    text-align: center;
    padding: 71px 1px 0 0 !important;
    width: 74%;
    margin: 0 auto;
}
#counter_service_1 {
    background: #20c277;
    width: 120px;
    height: 120px;
    position: absolute;
    left: -31px;
    top: 328px !important;
    text-align: center;
    border-radius: 100%;
}
#counter_service_2 {
    background: #0071b8;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 6%;
    top: 189px;
    z-index: 999;
    border-radius: 100%;
}
#counter_service_4 {
    background: #359bdd;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 205px;
    top: 90px;
    border-radius: 100%;
    font-size: 14px !important;
}

#counter_service_3 {
    background: #f36f21;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 379px;
    top: 87px;
    border-radius: 100%;
}
#counter_service_5 {
    background: #8dc917;
    width: 120px;
    height: 120px;
    position: absolute;
    right: 50px;
    top: 175px;
    border-radius: 100%;
}
#counter_service_6 {
    background: #00af90;
    width: 120px;
    height: 120px;
    position: absolute;
    right: -29px;
    top: 310px;
    border-radius: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}

.contact_form {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 4.33em 0.33em 6em 1em;
    background: #373435;
    margin-top: 60px;
}
.networking_bg .col-sm-4{ width:100%;}
.top-padding1{ margin-top:20px;}
.top-padding {
    margin-top: 20px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.footer_menu ul li {
    list-style: none;
    display: inline-block;
    padding-right: 30px;
}
}
@media (max-width: 959px){
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:80px;}
.slideshow_header { display:none;}
.service_box{ min-height:401px;}
.ss{ height:268px; margin-top: 39px;}
.tech-platforms-list{ overflow:auto;}
.footer_part2 { margin-top:20px;}
.footer_menu { margin-top:20px;}
.model_box { min-height:294px;} 
.footer .col-sm-5, .footer .col-sm-2, .footer .col-sm-3{ width:100%;}
.text-man h4{ text-align:left;}
#responsive {
    height: 288px !important;
}
.our_process_row .col-sm-2{ width:50%;}
.middle-header .left-box .triangle { display:none;}
#logo-container {
    background-color: transparent;
    height: auto;
    left: 134px;
    text-align: left;
    top: -28px;
    width: 50px;
    z-index: 2;
    float: left;
}

.navbar {
    border: 1px solid transparent;
    margin-bottom: 0;
    min-height: 0;
    position: relative;
    float: inherit;
    margin-top: 11px;
}

.presentation .work-2 .inside2 {

    left: 0;
    top: 0;
}
.testimonials_top{ display:none;}
.testimonials_bottom { display:none;}
.presentation .work-2 .happy-ul{ left:0;}
.presentation .work-2 .inside h2{ left:0;}
.presentation .work-2 .inside{ left:0; top:0;}
.presentation .work-2 .img-31 { display:none;  right: 0;
    z-index: 5;
    top: 0}
.presentation .work-2 .img-3 
{
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 

}
.presentation .work-2 .inside { position:relative; display:inline-block; width:100%; } 
.presentation .work .img-1 {
	position: relative;
	left: 0;
	z-index: 5;
}
.presentation .work-2 .img-32 {
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 }
.presentation .work-2 .inside { background:transparent;}
.about_box_item {
    background: #e4e4e4;
    padding: 0 0 1px 0;
    margin: 0;
}
.presentation .img-2{ top:0;}



#logo-container::after{ border:none; content:"";}
.about_box { margin:0; text-align:center;}
#logo-container {
    position: absolute;
    display: inline-block;
}
.left-box{ width:0;}
.email {margin-left:0;}
.cctv-tabcontent {
    position: relative;
    z-index: 1;
    background: url(../img/blu-1img.png) no-repeat 0 0;
        background-color: rgba(0, 0, 0, 0);
        background-size: auto auto;
    float: left;
    height:239px;
    width: 75%;
    margin: 184px 86px 0;
    text-align: center;
    border-radius: 8% 8% 5px 5px !important;
    background-size: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}
.text_scroll {
    position: relative;
    display: inline-block;
    height: 162px;
    overflow: auto;
    margin-top: 9px;
}
.padding_text {
    text-align: center;
    padding:71px 1px 0 0 !important;
    width: 74%;
    margin: 0 auto;
}
#counter_service_1 {
    background: #20c277;
    width: 120px;
    height: 120px;
    position: absolute;
    left: -31px;
    top: 328px !important;
    text-align: center;
    border-radius: 100%;
}
#counter_service_2 {
    background: #0071b8;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 6%;
    top: 189px;
    z-index: 999;
    border-radius: 100%;
}
#counter_service_4 {
    background: #359bdd;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 205px;
    top: 90px;
    border-radius: 100%;
    font-size: 14px !important;
}

#counter_service_3 {
    background: #f36f21;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 379px;
    top: 87px;
    border-radius: 100%;
}
#counter_service_5 {
    background: #8dc917;
    width: 120px;
    height: 120px;
    position: absolute;
    right: 50px;
    top: 175px;
    border-radius: 100%;
}
#counter_service_6 {
    background: #00af90;
    width: 120px;
    height: 120px;
    position: absolute;
    right: -29px;
    top: 310px;
    border-radius: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.footer_menu ul li {
    list-style: none;
    display: block;
    padding-right: 30px;
}
.service_box{ min-height:517px;}
}
@media (max-width: 906px){.ss{ height:246px; margin-top: 50px;} .progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:80px;}}
@media (max-width: 800px){
.promo-wrap {    float: none;    text-align: center;    width: 100%;}
.promo-action {    float: none;    text-align: center;    display: block;}
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:80px;}
.left-box {
    background-color: #222222;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 2;
}
.contact_info {
      padding: 3.33em 2em 6.4em;
}
.ss { height:211px;  margin-top: 70px;}
.hide-box p {
    min-height: 202px;
}
.cctv-tabcontent{height:238px;}
.footer .col-sm-5, .footer .col-sm-2, .footer .col-sm-3{ width:100%;}
.text-man h4{ text-align:left;}
#responsive {
    height: 288px !important;
}
.our_process_row .col-sm-2{ width:50%;}
.middle-header .left-box .triangle { display:none;}
#logo-container {
    background-color: transparent;
    height: auto;
    left: 134px;
    text-align: left;
    top: -60px;
    width: 50px;
    z-index: 2;
    float: left;
}

.navbar {
    border: 1px solid transparent;
    margin-bottom: 0;
    min-height: 0;
    position: relative;
    float: inherit;
    margin-top: 11px;
}

.presentation .work-2 .inside2 {

    left: 0;
    top: 0;
}
.testimonials_top{ display:none;}
.testimonials_bottom { display:none;}
.presentation .work-2 .happy-ul{ left:0;}
.presentation .work-2 .inside h2{ left:0;}
.presentation .work-2 .inside{ left:0; top:0;}
.presentation .work-2 .img-31 { display:none;  right: 0;
    z-index: 5;
    top: 0}
.presentation .work-2 .img-3 
{
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 

}
.presentation .work-2 .inside { position:relative; display:inline-block; width:100%; } 
.presentation .work .img-1 {
	position: relative;
	left: 0;
	z-index: 5;
}
.presentation .work-2 .img-32 {
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 }
.presentation .work-2 .inside { background:transparent;}
.about_box_item {
    background: #e4e4e4;
    padding: 0 0 1px 0;
    margin: 0;
}
.presentation .img-2{ top:0;}



#logo-container::after{ border:none; content:"";}
.about_box { margin:0; text-align:center;}
#logo-container {
    position: absolute;
    display: inline-block;
}
.email {margin-left:0;}
.cctv-tabcontent {
    position: relative;
    z-index: 1;
    background: url(../img/blu-1img.png) no-repeat 0 0;
        background-color: rgba(0, 0, 0, 0);
        background-size: auto auto;
    float: left;
    height: 238px;
    width: 75%;
    margin: 184px 86px 0;
    text-align: center;
    border-radius: 8% 8% 5px 5px !important;
    background-size: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}

.padding_text {
    text-align: center;
    padding: 71px 1px 0 0 !important;
    width: 74%;
    margin: 0 auto;
}
#counter_service_1 {
    background: #20c277;
    width: 120px;
    height: 120px;
    position: absolute;
    left: -31px;
    top: 328px !important;
    text-align: center;
    border-radius: 100%;
}
#counter_service_2 {
    background: #0071b8;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 6%;
    top: 189px;
    z-index: 999;
    border-radius: 100%;
}
#counter_service_4 {
    background: #359bdd;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 205px;
    top: 90px;
    border-radius: 100%;
    font-size: 14px !important;
}

#counter_service_3 {
    background: #f36f21;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 379px;
    top: 87px;
    border-radius: 100%;
}
#counter_service_5 {
    background: #8dc917;
    width: 120px;
    height: 120px;
    position: absolute;
    right: 50px;
    top: 175px;
    border-radius: 100%;
}
#counter_service_6 {
    background: #00af90;
    width: 120px;
    height: 120px;
    position: absolute;
    right: -29px;
    top: 310px;
    border-radius: 100%;
}
.resp-tabs-list a span {
    vertical-align: middle;
    display: table-cell;
    height: 100px;
    width: 146px;
}

.contact_form {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 4.33em 0.33em 6em 1em;
    background: #373435;
    margin-top: 60px;
}

.networking_bg .col-sm-4{ width:100%;}
.top-padding1{ margin-top:20px;}
.top-padding {
    margin-top: 20px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.footer .col-sm-4, .footer .col-sm-8 { width:100%;}
.footer_menu ul li {
    list-style: none;
    display: block;
    padding-right:10px;
    text-align: left;
}
.footer_social_icon ul li a {
    color: #FFFFFF;
    font-size: 20px;
    margin-left: 10px;
}

.footer_social_icon ul{ padding:0; margin:0;}
.footer_social_icon {
    text-align: left;
}
.service_box{ min-height:517px;}
#pricing-table .plan {
    width: 100%;
    margin-bottom: 20px;
}
}


@media (max-width: 768px) 
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:100px;} 
.pointofsalemobile { display:inherit !important;}
.pointofsaledesktop { display:none !important;}
.menu_bg {
    margin: 0;
    display: block;
}
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
    margin-top: 0 !important;
}
.left-box {
    background-color: #222222;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 2;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
    margin-top: -48px !important;
}
.contact_info {
      padding: 3.33em 1em 6.4em;
}
.slideshow_header { display:none;}
.service_box{ min-height:517px;}
.ss {
    height: auto;
    margin-top: 60px;
}
.footer .col-sm-5, .footer .col-sm-2, .footer .col-sm-3{ width:100%;}

.text-man h4{ text-align:left;}
#responsive {
    height: 288px !important;
}
.our_process_row .col-sm-2{ width:50%; float:left;}
.middle-header .left-box .triangle { display:none;}
#logo-container {
    background-color: transparent;
    height: auto;
    left: 134px;
    text-align: left;
    top: -60px;
    width: 50px;
    z-index: 2;
    float: left;
}

.navbar {
    border: 1px solid transparent;
    margin-bottom: 0;
    min-height: 0;
    position: relative;
    float: inherit;
    margin-top: 11px;
}

.presentation .work-2 .inside2 {

    left: 0;
    top: 0;
}
.testimonials_top{ display:none;}
.testimonials_bottom { display:none;}
.presentation .work-2 .happy-ul{ left:0;}
.presentation .work-2 .inside h2{ left:0;}
.presentation .work-2 .inside{ left:0; top:0;}
.presentation .work-2 .img-31 { display:none;  right: 0;
    z-index: 5;
    top: 0}
.presentation .work-2 .img-3 
{
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 

}
.presentation .work-2 .inside { position:relative; display:inline-block; width:100%; } 
.presentation .work .img-1 {
	position: relative;
	left: 0;
	z-index: 5;
}
.presentation .work-2 .img-32 {
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 }
.presentation .work-2 .inside { background:transparent;}
.about_box_item {
    background: #e4e4e4;
    padding: 0 0 1px 0;
    margin: 0;
}
.presentation .img-2{ top:0;}



#logo-container::after{ border:none; content:"";}
.about_box { margin:0; text-align:center;}
#logo-container{ position:relative; display:inline-block;}
.email {margin-left:0;}
.cctv-tabcontent {
    position: relative;
    z-index: 1;
    background: transparent;
        background-color: transparent;
    float: none;
    height: 0;
    width: 0;
    margin: 0;
    text-align: center;
    border-radius: 0 !important;
}
#counter_service_1 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}
#counter_service_2 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}

#counter_service_3 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}

#counter_service_4 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}

#counter_service_5 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}

#counter_service_6 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}


.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

  .navbar {
    border: 1px solid transparent;
    margin-bottom: 0;
    min-height: 0;
    position: relative;
	 float:inherit;

}

.footer .col-sm-4, .footer .col-sm-8 { width:100%;}
.footer_menu ul li {
    list-style: none;
    display: block;
    padding-right:10px;
    text-align: left;
}
.footer_social_icon ul li a {
    color: #FFFFFF;
    font-size: 20px;
    margin-left: 10px;
}

.footer_social_icon ul{ padding:0; margin:0;}
.footer_social_icon {
    text-align: left;
}
.padding{position:relative; display:inline-block; width:100%; padding:50px 0;}
.padding_text {
    text-align: center;
    padding: 19px 1px 0 0 !important;
    width: 74%;
    margin: 0 auto;
}

}


@media (max-width: 767px) 
{
.our_process_row {

    overflow: hidden;
    background-color: #f97146;
}

.menu_width li{ width:100%!important;}
.menu_width li a {
    padding: 7px 38px!important;
}
.pointofsalemobile { display:inherit !important;}
.pointofsaledesktop { display:none !important;}
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
    margin-top: -48px !important;
}

.desktop_device { display:none;}
.mobile_device { display:block;}
.service_box {
    min-height: auto;
}
.contact_info{padding: 10px 15px;}
.icon_effect { margin-bottom:20px;}
.hide-box p {
    min-height: auto;
}
.slideshow_header { display:none;}
.ss{ height:auto; margin-top: 0;}
.slider{ height:auto;}
.middle-header .navbar-toggle { margin-top:2px;}
.stripe-box{ display:none;}
#logo-container img{ height:50px; margin:5px 0;}
.padding{position:relative; display:inline-block; width:100%; padding:50px 0;}
.seo_img{ margin-bottom:15px;}
.chanel{ margin-bottom:20px;}
.footer_part2 { margin-top:20px;}
.footer_menu { margin-top:20px;}
.text-man h4 {
    text-align: left;
    font-weight: bold;
    color: #fff;
}

#responsive {
    height: auto !important;
}
.tech-platforms-list a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 600;
    line-height: 2;
    margin: 21px 5px;
    max-width: 100%;
    min-width: 105px;
    text-decoration: none !important;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    width: auto;
    text-align: center;
}
.stripe-box { overflow:visible; height:auto;}
.presentation .work-2 .inside2 {

    left: 0;
    top: 0;
}
.testimonials_top{ display:none;}
.testimonials_bottom { display:none;}
.presentation .work-2 .happy-ul{ left:0;}
.presentation .work-2 .inside h2{ left:0;}
.presentation .work-2 .inside{ left:0; top:0;}
.presentation .work-2 .img-31 { display:none;  right: 0;
    z-index: 5;
    top: 0}
.presentation .work-2 .img-3 
{
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 

}
.presentation .work-2 .inside { position:relative; display:inline-block; width:100%; } 
.presentation .work .img-1 {
	position: relative;
	left: 0;
	z-index: 5;
}
.presentation .work-2 .img-32 {
 display:none;
 right: 0;
    z-index: 5;
    top: 0;
 }
.presentation .work-2 .inside { background:transparent;}
.about_box_item {
    background: #e4e4e4;
    padding: 0 0 1px 0;
    margin: 0;
}
.presentation .img-2{ top:0;}
#logo-container {
    background-color: transparent;
    height: auto;
    left: 0;
    text-align: left;
    top: 0;
    width: auto;
    z-index: 2;
}
.left-box { display:none;}
#logo-container::after{ border:none; content:"";}
.about_box { margin:0; text-align:center;}
#logo-container {
    position: relative;
    display: inline-block;
    width: 88%;
    text-align: center;
}
.email {margin-left:0;}
.padding_text {
    text-align: center;
    padding: 10px 1px 0 0 !important;
    width: 74%;
    margin: 0 auto;
}

.cctv-tabcontent {
    position: relative;
    z-index: 1;
    background: transparent;
        background-color: transparent;
    float: none;
    height: 0;
    width: 0;
    margin: 0;
    text-align: center;
    border-radius: 0 !important;
}
#counter_service_1 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}
#counter_service_2 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}

#counter_service_3 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}

#counter_service_4 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}

#counter_service_5 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}

#counter_service_6 {
    background: transparent;
    width: none;
    height: 155px;
    position: relative;
    left: 0;
    top: 0 !important;
    text-align: center;
    border-radius: 100%;
}


.navbar-nav {
    margin: 7.5px 1px;
}
.contact_form { margin-top:20px;}
.top_con .col-sm-6:first-child {
    padding-right: 15px;
}
.top_con .col-sm-6:last-child {
    padding-left: 15px;
}

.contact_form { padding:15px;}
.top-padding1{ margin-top:20px;}
.top-padding {
    margin-top: 20px;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: transparent;
}
.footer_menu ul li {
    list-style: none;
    display: block;
    padding-right: 50px;
    margin: 0;
    padding: 0;
    text-align: left;
}
.navbar-toggle {
    background-color: #3399FF;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: -48px;
    padding: 9px 10px;
    position: relative;
}



.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.email{ margin-left:0;}
}
@media (max-width: 732px) 
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:80px;}
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
    margin-top: -48px !important;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
    margin-top: -48px !important;
}
}
@media (max-width: 640px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:58px;}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
    margin-top: -48px!important;
}
#logo-container img {
    max-width: 100%;
    position: relative;
    z-index: 3;
}


.navbar-toggle {
    background-color: #3399FF;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: -48px;
    padding: 9px 10px;
    position: relative;
}



}

@media (max-width: 568px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:45px;}
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
    margin-top: -48px !important;
}
#logo-container img {
    max-width: 100%;
    position: relative;
    z-index: 3;
}

.ss{ height:auto;}
.slider{ height:auto;}
.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
  
    }
.navbar-toggle {
    background-color: #3399FF;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: -48px;
    padding: 9px 10px;
    position: relative;
}


}
@media (max-width: 567px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:45px;} 
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
    margin-top: -48px !important;
}
#logo-container img {
    max-width: 100%;
    position: relative;
    z-index: 3;
}

.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
  
    }
.navbar-toggle {
    background-color: #3399FF;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: -48px;
    padding: 9px 10px;
    position: relative;
}


}

@media (max-width: 480px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:25px;} 
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
    margin-top: -48px !important;
}
#logo-container img {
    max-width: 100%;
    position: relative;
    z-index: 3;
}

.padding{position:relative; display:inline-block; width:100%; padding:50px 0;}
.navbar-default .navbar-toggle {
    border-color: #FFFFFF;
 

}
.navbar-toggle {
    background-color: #3399FF;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: -48px;
    padding: 9px 10px;
    position: relative;
}
.ss {
    height: 254px;
	margin-top: 0;
	margin-bottom:5px;
}
.slider{ height:auto;}
.middle-header .navbar-toggle { margin-top:2px;}
}
@media (max-width: 414px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:0;} 
#logo-container {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
}
#logo-container img {
    max-width: 100%;
    position: relative;
    z-index: 3;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
    margin-top: 0 !important;
}
.ss {
    height: 220px;
	margin-top: 0;
}
.slider{ height:auto;}
}
@media (max-width: 384px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:0;} 
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
    margin-top: 0 !important;
}
#logo-container img {
    max-width: 100%;
    position: relative;
    z-index: 3;
  
}
#logo-container {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.company_name {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px;
    margin-top:0!important;
}
}

@media (max-width: 375px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:0;} 
#logo-container img {
    max-width: 100%;
    position: relative;
    z-index: 3;
}

.ss {
    height: 185px;
	margin-top: 0;
}
.navbar-toggle{ margin-top:0; margin-bottom:0;}
.slider{ height:auto;}
}
@media (max-width: 360px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:-5px;} 
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
    margin-top: 0 !important;
}
.company_name img {
    max-width: 82%;
  }
#logo-container img {
    max-width: 94%;
    position: relative;
    z-index: 3;
}

.ss {
    height: 185px;
	margin-top: 0;
}
.slider{ height:auto;}
}

@media (max-width: 320px)
{
.progess_div { position:relative; display:inline-block; width:100%; text-align:center; margin-left:70px;} 
.company_name {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.our_process_row .col-sm-2 {
    width: 100%;
}
	.navbar-default .navbar-toggle {
    border-color: #FFFFFF;

}
.navbar-toggle {
    background-color: #3399FF;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 0;
    padding: 9px 10px;
    position: relative;
}
.about_text h2{ font-size:41px;}
.jx-page-title{ margin-top:30px;}
.ss {
    height: 153px;
	 margin-top: 0;
	 margin-bottom:5px;
}
.slider{ height:auto;}
.portfolio_div { padding:0 5px;}
.quote { display:none;}
#logo-container img {
    max-width: 100%;
    position: relative;
    z-index: 3;
}

#logo-container {
    background-color: transparent;
    height: auto;
    left: 7px;
    text-align: left;
    top: 0;
    width: auto;
    z-index: 2;
}
.menu_bg .menu-toggle #menu-btn {
    float: right;
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 0;
        margin-top: 0px;
  
    margin-top: 0 !important;
}

}

